<?php
/**
 * The template to display the featured image in the single post
 *
 * @package WordPress
 * @subpackage JACK_WELL
 * @since JACK_WELL 1.0
 */

if ( get_query_var('jack_well_header_image')=='' && is_singular() && has_post_thumbnail() && in_array(get_post_type(), array('post', 'page')) )  {
	$jack_well_src = wp_get_attachment_image_src( get_post_thumbnail_id( get_the_ID() ), 'full' );
	if (!empty($jack_well_src[0])) {
		jack_well_sc_layouts_showed('featured', true);
		?><div class="sc_layouts_featured with_image without_content <?php echo esc_attr(jack_well_add_inline_css_class('background-image:url('.esc_url($jack_well_src[0]).');')); ?>"></div><?php
	}
}
?>